<?php

use Illuminate\Support\Facades\Route;
use App\Http\Controllers\FrontEnd\SiteController;

Route::get('/home-page', [SiteController::class, 'index'])->name('site');
Route::get('/contact-page', [SiteController::class, 'contact'])->name('contact');

Route::get('/articles-page', [SiteController::class, 'articles'])->name('articles');
Route::get('/article-page', [SiteController::class, 'article'])->name('article');

Route::get('/services-page', [SiteController::class, 'services'])->name('services');
Route::get('/service-page', [SiteController::class, 'service'])->name('service');

Route::get('/prices-page', [SiteController::class, 'prices'])->name('prices');
Route::get('/price-page', [SiteController::class, 'price'])->name('price');

Route::get('/projects-page', [SiteController::class, 'projects'])->name('projects');
Route::get('/project-page', [SiteController::class, 'project'])->name('project');


